## apt-dater-client-inet 1.20150427

=== debian/changelog ===
apt-dater-client-inet (1.20150427) inet-stable; urgency=medium

  * debian/apt-dater-client-inet.postinst: fix detection of authorized_keys
    file for user apt-dater.

 -- Jonas Meurer <jmeurer@inet.de>  Mon, 27 Apr 2015 09:59:06 +0200

apt-dater-client-inet (1.20150415) inet-stable; urgency=medium

  * Initial Release.

 -- Jonas Meurer <jmeurer@inet.de>  Wed, 15 Apr 2015 11:38:42 +0200
