=== debian/control ===
Source: apt-dater-client-inet
Maintainer: Jonas Meurer <jmeurer@inet.de>
Section: admin
Priority: extra
Standards-Version: 3.9.6
Build-Depends: debhelper (>= 9)
Homepage: https://git.inet.de/?p=apt-dater-client-inet.git
Vcs-Browser: https://git.inet.de/?p=apt-dater-client-inet.git
Vcs-Git: git://git.inet.de/~/apt-dater-client-inet.git

Package: apt-dater-client-inet
Architecture: all
Depends: ${misc:Depends}, apt-dater-host, imvirt, pciutils, sudo
Description: Client files for iNET Apt-Dater systems
 This package provides files and dependencies for iNET Apt-Dater systems.
 It creates an apt-dater user, installs the iNET Apt-Dater SSH key and
 configures sudo accordingly.
