=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@

override_dh_fixperms:
	dh_fixperms
	chmod 0440 debian/apt-dater-client-inet/etc/sudoers.d/apt-dater-client-inet
